.ag-hero {
  padding-bottom: 0;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-flow: column nowrap;
  position: relative;
  height: 100%;
  z-index: 0;
  margin: 25px 25px 0 25px;
}
@media screen and (max-width: 768px) {
  .ag-hero {
    height: 100% !important;
  }
}
.ag-hero .ag-hero-overlay {
  padding: 0;
  position: absolute;
  z-index: 3;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-flow: column nowrap;
  justify-content: flex-end;
}
@media screen and (max-width: 768px) {
  .ag-hero .ag-hero-overlay {
    position: static;
    transform: none;
  }
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper {
  flex: 1;
  width: 100%;
  height: auto;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-flow: column;
  justify-content: space-between;
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-header {
  background-size: cover;
  height: 100%;
  width: 100%;
  background-position: 50%;
  position: relative;
}
@media screen and (min-width: 769px) {
  .ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-header {
    background-image: none !important;
  }
}
@media screen and (max-width: 768px) {
  .ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-header {
    display: block;
  }
  .ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-header:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 2;
  }
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-header .ag-hero-overlay-header-container {
  text-align: center;
  padding-left: 25px;
  padding-right: 25px;
  flex: 1;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  height: 100%;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-header .ag-hero-overlay-header-container {
    min-height: 300px;
  }
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-header .ag-hero-overlay-header-container h1 {
  font-weight: 300;
  font-size: clamp(26px, 2vw, 40px);
  color: #fff;
  margin: 0;
  text-transform: uppercase;
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-header .ag-hero-overlay-header-container h1 span {
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-header .ag-hero-overlay-header-container h1 span {
    display: block;
  }
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-header .ag-hero-overlay-header-container h2 {
  font-weight: 100;
  font-size: clamp(18px, 2vw, 24px);
  color: #fff;
  margin: 0;
  font-style: italic;
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-body {
  text-align: center;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 50px;
  max-width: 70vw;
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width: 1280px) {
  .ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-body {
    max-width: 100%;
  }
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-body .ag-hero-overlay-body-wrapper {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
}
@media screen and (max-width: 991px) {
  .ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-body .ag-hero-overlay-body-wrapper {
    flex-flow: row wrap;
  }
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-body .ag-hero-overlay-body-wrapper a.ag-hero-overlay-body-wrapper-link {
  background: var(--primary-color);
  color: #fff;
  text-align: center;
  padding: 25px 50px;
  white-space: nowrap;
  font-size: 18px;
  line-height: 1;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-body .ag-hero-overlay-body-wrapper a.ag-hero-overlay-body-wrapper-link span {
  font-weight: bold;
  margin-right: 5px;
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-body .ag-hero-overlay-body-wrapper a.ag-hero-overlay-body-wrapper-link:last-of-type {
  background: var(--secondary-color);
}
.ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-body .ag-hero-overlay-body-wrapper a.ag-hero-overlay-body-wrapper-link:hover {
  background: #fff;
  color: var(--primary-color);
}
@media screen and (max-width: 991px) {
  .ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-body .ag-hero-overlay-body-wrapper a.ag-hero-overlay-body-wrapper-link {
    flex: 1 1 50%;
    font-size: 12px;
    padding: 12.5px;
  }
}
@media screen and (max-width: 991px) {
  .ag-hero .ag-hero-overlay .ag-hero-overlay-wrapper .ag-hero-overlay-body .ag-hero-overlay-body-wrapper .dv-autocomplete {
    flex: 1 1 100%;
  }
}
.ag-hero .ag-hero-background {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  margin: 0;
  overflow: visible;
  background: none;
  -o-object-fit: cover;
  object-fit: cover;
  text-align: center;
  width: auto;
  height: 60vh;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .ag-hero .ag-hero-background {
    display: none;
  }
}
.ag-hero .ag-hero-background .ag-hero-background-video {
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
  overflow: hidden;
}
.ag-hero .ag-hero-background .ag-hero-background-video video {
  display: inline-block;
  display: -moz-inline-stack;
  vertical-align: baseline;
  height: 56.25vh;
  width: 177.77777778vh;
  min-height: 100%;
  min-width: 100%;
  max-width: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 1;
  -o-object-fit: cover;
  object-fit: cover;
}
.ag-hero .ag-hero-background:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 2;
}
.ag-hero .ag-hero-overlay-brands-wrapper {
  width: 100%;
  box-sizing: border-box;
}
.ag-hero .ag-hero-overlay-brands-wrapper * {
  box-sizing: border-box;
}
.ag-hero .dv-autocomplete .dv-autocomplete-searchbar .dv-autocomplete-form .aa-InputWrapper:before {
  top: 28px;
}
@media screen and (max-width: 991px) {
  .ag-hero .dv-autocomplete .dv-autocomplete-searchbar .dv-autocomplete-form .aa-InputWrapper:before {
    top: 17px;
  }
}
.ag-hero .dv-autocomplete .dv-autocomplete-searchbar .dv-autocomplete-form .dv-autocomplete-input {
  border: 0 !important;
  font-size: 18px;
  height: 75px;
}
@media screen and (max-width: 991px) {
  .ag-hero .dv-autocomplete .dv-autocomplete-searchbar .dv-autocomplete-form .dv-autocomplete-input {
    height: 50px;
    font-size: 14px;
  }
}
.ag-buttons-list {
  position: relative;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #e9e9e9;
  background: #fff;
  padding: 25px;
}
@media screen and (max-width: 1200px) {
  .ag-buttons-list {
    margin-left: 50px;
    margin-right: 50px;
  }
}
@media screen and (max-width: 768px) {
  .ag-buttons-list {
    margin-top: 0;
    max-width: 100%;
    border: 0;
    margin: 0;
  }
}
.ag-buttons-list h3.ag-buttons-list-heading {
  color: #000;
  text-align: center;
  font-size: clamp(18px, 2vw, 25px);
  font-weight: 700;
  margin: 0;
  line-height: 125%;
  margin-bottom: 25px;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: center;
  align-items: center;
  gap: 25px;
}
.ag-buttons-list .ag-buttons-wrapper {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: center;
  text-align: center;
  gap: 50px;
}
@media screen and (max-width: 768px) {
  .ag-buttons-list .ag-buttons-wrapper {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 600px) {
  .ag-buttons-list .ag-buttons-wrapper {
    gap: 25px;
  }
}
.ag-buttons-list .ag-buttons-wrapper .ag-buttons-item {
  background: #fff;
  flex: 1;
  width: auto;
  min-width: 300px;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-flow: column nowrap;
  gap: 12.5px;
  flex: 0 1 calc(70% - 25px);
  min-width: auto;
}
.ag-buttons-list .ag-buttons-wrapper .ag-buttons-item.ag-buttons-item-divider {
  min-width: 1px;
  width: 1px;
  flex: 0;
  padding: 0;
  height: auto;
}
@media screen and (max-width: 600px) {
  .ag-buttons-list .ag-buttons-wrapper .ag-buttons-item.ag-buttons-item-divider {
    width: 100%;
    height: 1px;
    flex: 0 1 100%;
  }
}
.ag-buttons-list .ag-buttons-wrapper .ag-buttons-item.ag-buttons-item-divider .ag-buttons-item-divider--line {
  width: 1px;
  background: #fed03d;
  height: 70%;
  margin: auto 0;
}
@media screen and (max-width: 600px) {
  .ag-buttons-list .ag-buttons-wrapper .ag-buttons-item.ag-buttons-item-divider .ag-buttons-item-divider--line {
    padding: 0 25px;
    width: 70%;
    margin: 0 auto;
    height: 1px;
  }
}
@media screen and (max-width: 1200px) {
  .ag-buttons-list .ag-buttons-wrapper .ag-buttons-item {
    flex: 0 1 calc(70% - 25px);
    min-width: auto;
  }
}
@media screen and (max-width: 768px) {
  .ag-buttons-list .ag-buttons-wrapper .ag-buttons-item {
    flex: 0 1 calc(70% - 51px);
    min-width: auto;
  }
}
@media screen and (max-width: 600px) {
  .ag-buttons-list .ag-buttons-wrapper .ag-buttons-item {
    flex: 1 1 100%;
  }
}
.ag-buttons-list .ag-buttons-wrapper .ag-buttons-item .ag-buttons-item-info {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
  justify-content: center;
  flex-flow: column nowrap;
  gap: 25px;
  height: 100%;
}
.ag-buttons-list .ag-buttons-wrapper .ag-buttons-item .ag-buttons-item-info p {
  color: #000;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
}
.ag-buttons-list .ag-buttons-wrapper .ag-buttons-item .ag-buttons-item-info a {
  background: var(--primary-color);
  font-size: 14px;
  color: #fff;
  font-weight: 500;
  text-transform: capitalize;
  padding: 12.5px 25px;
  margin-top: auto;
  width: 70%;
}
@media screen and (max-width: 768px) {
  .ag-buttons-list .ag-buttons-wrapper .ag-buttons-item .ag-buttons-item-info a {
    width: 100%;
  }
}
.ag-buttons-list .ag-buttons-wrapper .ag-buttons-item .ag-buttons-item-info a:hover {
  background-color: #fed03d;
}
.ag-buttons-list .ag-buttons-wrapper .ag-buttons-item .ag-buttons-item-logo h3 {
  color: #000;
  text-align: center;
  font-size: clamp(18px, 2vw, 25px);
  font-weight: 700;
  margin: 0;
  margin-top: 25px;
  line-height: 125%;
}
.ag-buttons-list .ag-buttons-wrapper .ag-buttons-item .ag-buttons-item-logo img {
  width: auto;
  margin: 0 auto;
  display: block;
  object-fit: contain;
  aspect-ratio: 1;
}
@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@-o-keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.ag-certified {
  margin: 25px;
  padding-top: 25px;
  text-align: center;
}
.ag-certified h3 {
  color: #000;
  text-align: center;
  font-size: clamp(18px, 2vw, 25px);
  font-weight: 700;
  margin: 0;
  line-height: 125%;
  margin-bottom: 25px;
}
.ag-certified p {
  color: #000;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
}
.ag-banner {
  background: url("https://bucket.dealeralchemist.com/lundgren-collision/lundgren-bg-hp.jpg?auto=compress%2Cformat&ixlib=php-3.3.1") no-repeat center center;
  padding: 100px 50px;
  margin: 50px 25px 50px 25px;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .ag-banner {
    padding: 50px 25px;
  }
}
@media screen and (max-width: 480px) {
  .ag-banner {
    padding: 25px;
  }
}
.ag-banner .ag-banner-wrapper {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
@media screen and (max-width: 768px) {
  .ag-banner .ag-banner-wrapper {
    gap: 25px;
  }
}
.ag-banner .ag-banner-wrapper .ag-banner-content {
  text-align: center;
  width: 100%;
}
.ag-banner .ag-banner-wrapper .ag-banner-content img {
  max-width: fit-content;
  width: 100%;
  background: #fff;
  padding: 25px;
  border-radius: 25px;
}
@media screen and (max-width: 768px) {
  .ag-banner .ag-banner-wrapper .ag-banner-content {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
  }
  .ag-banner .ag-banner-wrapper .ag-banner-content:last-child {
    gap: 25px;
    align-items: flex-start;
  }
}
.ag-banner .ag-banner-wrapper .ag-banner-content ul {
  flex: 1 1 50%;
}
@media screen and (max-width: 768px) {
  .ag-banner .ag-banner-wrapper .ag-banner-content ul {
    text-align: left;
    padding-left: 20px;
  }
}
.ag-banner .ag-banner-wrapper .ag-banner-content ul li {
  color: #fff;
  font-weight: 700;
  line-height: 150%;
  font-size: clamp(16px, 2vw, 20px);
  position: relative;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .ag-banner .ag-banner-wrapper .ag-banner-content ul li {
    display: list-item;
    list-style-type: disc;
  }
}
.ag-banner .ag-banner-wrapper .ag-banner-content ul li:not(:last-child):after {
  content: '·';
  padding: 12.5px;
}
@media screen and (max-width: 768px) {
  .ag-banner .ag-banner-wrapper .ag-banner-content ul li:not(:last-child):after {
    display: none;
  }
}
@media screen and (max-width: 768px) and (max-width: 480px) {
  .ag-banner .ag-banner-wrapper .ag-banner-content:last-child {
    flex-flow: column;
    gap: 0;
  }
}
.providers-section-title {
  text-align: center;
  position: relative;
  margin-bottom: 40px;
  font-size: 28px;
  font-weight: bold;
}
.providers-section-title::before,
.providers-section-title::after {
  content: "";
  position: absolute;
  top: 50%;
  height: 2px;
  background-color: #ffd700;
  width: 25%;
}
.providers-section-title::before {
  left: 0;
}
.providers-section-title::after {
  right: 0;
}
.providers-subtitle {
  text-align: center;
  margin-bottom: 50px;
  font-size: 18px;
  font-weight: bold;
}
.providers-services-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}
.providers-service-item {
  flex: 1;
  min-width: 150px;
  text-align: center;
  margin-bottom: 30px;
}
.providers-service-icon {
  font-size: 36px;
  margin-bottom: 15px;
  color: #000;
}
.providers-service-title {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
}
.providers-content {
  margin: 25px;
  text-align: center;
}
@media (max-width: 768px) {
  .providers-service-item {
    flex-basis: 30%;
  }
  .providers-section-title::before,
  .providers-section-title::after {
    width: 15%;
  }
}
@media (max-width: 576px) {
  .providers-service-item {
    flex-basis: 45%;
  }
  .providers-section-title::before,
  .providers-section-title::after {
    display: none;
  }
}
.ag-seo {
  padding: 100px 0;
  overflow: hidden;
}
@media screen and (max-width: 991px) {
  .ag-seo {
    padding-top: 25px;
  }
}
.ag-seo h4 {
  font-size: 24px;
  color: #bcc4cc;
  font-weight: bold;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  .ag-seo h4 {
    font-size: 18px;
  }
}
.ag-seo h2 {
  font-size: 64px;
  font-weight: bold;
  margin-bottom: 12.5px;
  color: #141518;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  .ag-seo h2 {
    font-size: 28px;
  }
}
.ag-seo h3 {
  text-transform: uppercase;
  font-size: 20px;
  color: #000;
  margin: 0;
  font-weight: normal;
  letter-spacing: 2px;
}
.ag-seo p {
  font-size: 14px;
  color: #000;
  line-height: 150%;
  text-transform: inherit;
}
.ag-seo .ag-seo-inner {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
}
.ag-seo .ag-seo-inner .ag-seo-column .ag-seo-column-inner {
  text-align: center;
  max-width: 65vw;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .ag-seo .ag-seo-inner .ag-seo-column .ag-seo-column-inner {
    max-width: 100%;
  }
}
.ag-seo .ag-seo-inner .ag-seo-column .seo-more {
  display: none;
  padding-top: 25px;
}
.ag-seo .ag-seo-inner .ag-seo-column .seo-more-btn {
  margin-top: 25px;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: transparent;
  color: #000;
  padding: 12.5px;
  padding-left: 10px;
}
.ag-seo .ag-seo-inner .ag-seo-column .seo-more-btn i {
  color: var(--primary-color);
  font-size: 28px;
  vertical-align: text-top;
}
.ag-seo .ag-seo-inner .ag-seo-column .seo-more-btn:hover {
  cursor: pointer;
}
.ag-seo .ag-seo-inner .ag-seo-column:first-child {
  padding: 0 100px;
  flex-basis: 100%;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .ag-seo .ag-seo-inner .ag-seo-column {
    flex-basis: 100%;
    width: 100%;
  }
  .ag-seo .ag-seo-inner .ag-seo-column:first-child {
    padding: 0 25px;
  }
}
.dv-reviews-carousel {
  margin: 25px 0;
}
.dv-reviews-carousel .dv-reviews-carousel-title a {
  text-transform: none !important;
  font-size: 14px !important;
  letter-spacing: normal !important;
  padding-bottom: 14px !important;
}
.index-main * {
  box-sizing: border-box;
}
